Subject: Re: Route cache performance tests

From: Simon Kirby <[email-masked]>
Date: Mon, 16 Jun 2003 16:27:50 -0700

On Mon, Jun 16, 2003 at 04:08:56PM -0700, David S. Miller wrote:

> It depends upon the first patch that I enclosed.

Never mind. :)  Such patches don't work very well with patch --dry.

Simon-

[        Simon Kirby        ][        Network Operations        ]
[     [email-masked]     ][   NetNation Communications Inc.  ]
[  Opinions expressed are not necessarily those of my employer. ]